.page-profile{
	padding-top: 40px;
}
.page-profile .right{
	padding-left: 0!important;
	position: relative;
}
.page-profile .left img.policy{
	margin-left: 50px;
	margin-top: 100px;
}

.page-profile .center{
	float: left;
	width: 294px!important;
	margin-left: 20px;
}
.page-profile .center p{
	font-size: 16px;
}
.page-profile .center ul {
	padding: 10px;
    font-size: 16px;
}
.page-profile .center li {
	margin-left: 1em;
}


.page-profile .right{
	float: left;
	width: 182px!important;
}
.right img{
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-left: 15%;
}
.page-profile .bottom{
	width: 360px;
	clear: both;
	/*margin-left: 320px;*/
	margin-top: 5px;
	margin-bottom: 30px;
}
.page-profile .bottom p{
	float: left;
	width: 75%;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom: 0px;
	font-size: 16px;
}
.page-profile .bottom h3{
	float: left;
	width: 62px;
}

@media screen and (max-width: 499px){
	.center img{
		margin-right: auto;
		margin-left: auto;
		display: block;
	}
	.right img{
		margin-right: auto;
		margin-left: auto;
		display: block;
	}
	.page-profile .center{
		width: 100%!important;
		float: none;
	}
	.page-profile .center p{
		padding-left: 20px;
	}
	.page-profile .center ul{
		padding-left: 20px;
	}
	.page-profile .right{
		width: 100%!important;
	}
	.page-profile .bottom{
		width: 100%;
		margin-left: 10px;
	}
	.page-profile .bottom p{
		font-size: 15px;
	}
}
